Package org.apache.maven.scm.provider.cvslib.command

## Interface CvsCommand

All Superinterfaces:
  `Command`

All Known Implementing Classes:
  `AbstractCvsAddCommand`, `AbstractCvsBlameCommand`, `AbstractCvsBranchCommand`, `AbstractCvsChangeLogCommand`, `AbstractCvsCheckInCommand`, `AbstractCvsCheckOutCommand`, `AbstractCvsDiffCommand`, `AbstractCvsListCommand`, `AbstractCvsRemoveCommand`, `AbstractCvsStatusCommand`, `AbstractCvsTagCommand`, `AbstractCvsUpdateCommand`, `CvsExeAddCommand`, `CvsExeBlameCommand`, `CvsExeBranchCommand`, `CvsExeChangeLogCommand`, `CvsExeCheckInCommand`, `CvsExeCheckOutCommand`, `CvsExeDiffCommand`, `CvsExeListCommand`, `CvsExeRemoveCommand`, `CvsExeStatusCommand`, `CvsExeTagCommand`, `CvsExeUpdateCommand`, `CvsJavaAddCommand`, `CvsJavaBlameCommand`, `CvsJavaBranchCommand`, `CvsJavaChangeLogCommand`, `CvsJavaCheckInCommand`, `CvsJavaCheckOutCommand`, `CvsJavaDiffCommand`, `CvsJavaListCommand`, `CvsJavaRemoveCommand`, `CvsJavaStatusCommand`, `CvsJavaTagCommand`, `CvsJavaUpdateCommand`

    public interface CvsCommand
    extends Command

Author:
  Trygve Laugstøl

### Field Summary

### Fields inherited from interface org.apache.maven.scm.command.Command

`ROLE`

### Method Summary

### Methods inherited from interface org.apache.maven.scm.command.Command

`execute, getLogger, setLogger`